// Bootstrap

// Color system
$sw-color-brand-primary: #243446 !default;
$sw-color-brand-secondary: #ECF8F4 !default;
$sw-color-price: #243446 !default;

$sw-color-success: #00C90F !default;
$sw-color-info: #C1E1EB !default;
$sw-color-warning: #E68E00 !default;
$sw-color-danger: #E30000 !default;

$sw-background-color: #fff !default;
$sw-text-color: #243446 !default;
$sw-headline-color: #1F2E3D !default;
$sw-border-color: #243446 !default;

$sw-color-buy-button: #3C66EE !default;
$sw-color-buy-button-text: #fff !default;

//fonts
$sw-font-family-base: 'Inter','Helvetica Neue',Helvetica, sans-serif !default;
$sw-font-family-headline: 'Inter','Helvetica Neue',Helvetica, sans-serif !default;

//logos
//$sw-logo-default: url('logo.png') !default;
//$sw-logo-default-sm: url('logo.png') !default;
//$sw-logo-default-md: url('logo.png') !default;
//$sw-logo-default-lg: url('logo.png') !default;
//$sw-logo-default-xl: url('logo.png') !default;

//$sw-logo-share: url('logo-share.png') !default;
//$sw-logo-favicon: url('logo-favicon.png') !default;
//$sw-logo-app-icon: url('logo-app-icon.png') !default;
